
title: "Virtual Playing Orchestra"
icon: "Art/banner-vpo.jpg"
author: "various"
license: "CC (CC0, CC-BY-SA, etc.)"
source_url: "https://virtualplaying.com/virtual-playing-orchestra/"
size: "555MB"
content: "soundfonts (sfz)"
description: "Virtual Playing Orchestra is a free orchestral sample library, in sfz format, that was created to emulate multiple articulations of the solo and section instruments from a full orchestra using the best free samples from Sonatina Symphonic Orchestra, No Budget Orchestra, VSCO2 Community Edition, University of Iowa, Philharmonia Orchestra and extra free samples from Mattias Westlund, author of Sonatina Symphonic Orchestra. It offers an extensive selection of section and solo instruments for woodwinds, brass, strings, and percussion."
